/* 共通 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video{
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
@media (max-width: 768px){
  .pconly{
    display:none !important;
  }
  .sponly-fv{
    padding-top: 13.333rem;
  }
}
@media (min-width: 769px){
  .sponly{
    display:none !important;
  }
  .sponly-fv{
    display:none !important;
  }
}
*{
  box-sizing: border-box;
}
html{
  font-size: 16px;
  font-size: 100%;
  font-size: 1vw;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section{
  display: block;
}
body{
  line-height:1.3;
  font-family:"heisei-kaku-gothic-std", 'Noto Sans JP', sans-serif;
  color:#333333;
  -webkit-font-smoothing: antialiased;
  font-feature-settings: "palt";
  letter-spacing: 0.075em;
}
article{
  overflow:hidden;
}
ol, ul{
  list-style: none;
}
blockquote, q{
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after{
  content: '';
  content: none;
}
table{
  border-collapse: collapse;
  border-spacing: 0;
}
input:focus,textarea:focus{
  outline: none;
}
img{
  max-width:100%;
}
a{
  text-decoration: none;
}
a:hover,
input[type="submit"]:hover{
  opacity: 0.7;
}
html.is-fixed{
  overflow: hidden;
}
main{
  position:relative;
  overflow: hidden;
  margin-top: 3rem;
}
.inner{
  max-width:56.25rem;
  width:100%;
  margin:auto;
}
@media (max-width: 768px){
  html{
    font-size: 1vw;
  }
  body{
    min-width:100%;
  }
  article{
    min-height:0;
  }
  main{
    margin-top:0;
  }
  .inner{
    max-width:100%;
    padding: 0 4.667rem;
  }
}

/* ヘッダー */
header{
  position:fixed;
  top:0;
  left:0;
  width:100%;
  background-color:#FFF;
  z-index: 9999;
}
.l_header{
  display:flex;
  align-items: center;
  justify-content: space-between;
  padding-left:8.333rem;
  height:5.208rem;
  background: #fff;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
  position: relative;
  z-index: 999;
}
.l_header_logo a img{
  width:16.397rem;
}
.l_header_navi ul{
  display:flex;
  align-items: center;
}
.l_header_navi ul li{
  margin-right:1.6rem;
}
.l_header_navi ul li:last-child{
  margin-right:0px;
}
.l_header_navi ul li a{
  font-size:1.042rem;
  color:#333333;
  line-height:1em;
  height:5.208rem;
}
.l_header_navi ul li.l_header_navi-contact a{
  background-color:#131B40;
  font-size:1.25rem;
  color:#FFF;
  font-size:700;
  width:16.51rem;
  text-align:center;
  display: block;
  padding:1.823rem 0;
}
.l_header_navi ul li.l_header_navi-contact a span{
  position:relative;
  display:inline-block;
  padding-left:3.125rem;
  letter-spacing: 0.1em;
}
.l_header_navi ul li.l_header_navi-contact a span:before{
  position:absolute;
  background-image:url(../images/common/icon-mail.svg);
  background-size:cover;
  content:"";
  top:calc(50% + 0.156rem);
  transform: translateY(-50%);
  left:0;
  width:1.953rem;
  height:1.563rem;
}
.l_header_humberger{
  display:none;
}
#menu-btn-check{
  display:none;
}
.menu-btn{
  position: absolute;
  top: 0px;
  right: 0px;
  display: flex;
  height: 13.333rem;
  width: 13.333rem;
  justify-content: center;
  align-items: center;
  z-index: 90;
  background-color: #131B40;
}
.menu-btn span,
.menu-btn span:before,
.menu-btn span:after{
  content: '';
  display: block;
  height: 0.667rem;
  width: 6.933rem;
  border-radius: 1.067rem;
  background-color: #FFF;
  position: absolute;
  transition:.2s all;
}
.menu-btn span:before{
  bottom: 2.133rem;
}
.menu-btn span:after{
  top: 2.133rem;
}
#menu-btn-check:checked ~ .menu-btn span{
  background-color: rgba(255, 255, 255, 0);
}
#menu-btn-check:checked ~ .menu-btn span::before{
  bottom: 0;
  transform: rotate(-135deg);
}
#menu-btn-check:checked ~ .menu-btn span::after{
  top: 0;
  transform: rotate(135deg);
}
.menu-content{
  position: absolute;
  width: 100%;
  height:calc(100vh - 50px);
  background: #FFF;
  top: 13.333rem;
  right:-100vw;
  transition: all 0.6s;
  opacity: 0;
  z-index: 0;
  background-color:#FFF;
  z-index: 99;
  padding:5.333rem 5.333rem 10.667rem;
}
#menu-btn-check:checked ~ .menu-content{
  right:0;
  display: block;
  opacity: 1;
  overflow: auto;
}
.menu-content > ul{
  margin-bottom:8rem;
}
.menu-content > ul li{
  border-bottom:1px solid #DBDBDB;
}
.menu-content > ul li a{
  padding:5.333rem 4rem;
  color:#333333;
}
.menu-content > ul li a dl{
  display:flex;
  width:100%;
  align-items: center;
}
.menu-content > ul li a dl dt{
  width:40rem;
  font-size:5.333rem;
}
.menu-content > ul li a dl dd{
  width:calc(100% - 40rem);
  font-size:3.733rem;
  font-weight:700;
  font-family: "Century Gothic Pro" "Roboto";
}
.l_header_hum_contact a{
  display:block;
  width:100%;
  color:#FFF;
  padding:6.667rem 0;
  text-align:center;
  font-size:5.333rem;
  font-weight:700;
  background-color:#131B40;
  letter-spacing: 0.1em;
}
.l_header_hum_contact a span{
  position:relative;
  padding-left:16rem;
}
.l_header_hum_contact a span:before{
  position: absolute;
  background-image: url(../images/common/icon-mail.svg);
  background-size: cover;
  content: "";
  top: calc(50% + 0.8rem);
  transform: translateY(-50%);
  left: 0;
  width: 10rem;
  height: 8rem;
}
@media (max-width: 768px){
  .l_header{
    padding-left:2.667rem;
    height:13.333rem;
  }
  .l_header_logo a img{
    width:47.872rem;
  }
  .l_header_navi{
    display:none;
  }
  .l_header_humberger{
    display:block;
  }
}

/* フッター */
.l_footer_copy{
  text-align:center;
  background-color:#131B40;
  padding:0.26rem 0;
}
.l_footer_copy p{
  color:#FFF;
  font-size:0.729rem;
}
.l_footer_content{
  padding:2.604rem 0;
  display:flex;
}
.l_footer_block{
  margin-right:6.771rem;
}
.l_footer_block:last-child{
  margin-right:0px;
}
.l_footer_block-logo{
  margin-bottom:2.083rem;
}
.l_footer_block-logo a img{
  width:16.397rem;
}
.l_footer_block p{
  margin-bottom:1.042rem;
  font-size:0.833rem;
}
.l_footer_block p:last-child{
  margin-bottom:0px;
}
.l_footer_block ul{
  padding-top:1.042rem;
}
.l_footer_block ul li{
  margin-bottom:0.521rem;
}
.l_footer_block ul li:last-child{
  margin-bottom:0px;
}
.l_footer_block ul li a{
  color:#333333;
  font-size:0.833rem;
}
@media (max-width: 768px){
  .l_footer_copy{
    padding:2.667rem 0;
  }
  .l_footer_copy p{
    font-size:3.733rem;
  }
  .l_footer_content{
    padding:13.333rem 5.333rem 9.333rem;
    display:block;
  }
  .l_footer_block{
    margin-right:0px;
    margin-bottom:9.333rem;
  }
  .l_footer_block:last-child{
    margin-bottom:0px;
  }
  .l_footer_block-logo{
    margin-bottom:8rem;
  }
  .l_footer_block-logo a img{
    width:83.955rem;
  }
  .l_footer_block p{
    margin-bottom:5.333rem;
    font-size:4.267rem;
  }
  .l_footer_block ul{
    padding-top:0px;
  }
  .l_footer_block ul li{
    margin-bottom:5.333rem;
    text-align: center;
  }
  .l_footer_block ul li a{
    font-size:4.267rem;
  }
}